Subject: (ngtrans) request for short slot in Grenoble interim meeting.

From: Kenji OTA <[email-masked]>
Date: Tue, 12 Jan 1999 16:38:36 +0900

Hi folks,

At Grenoble interim meeting, I would like to have a short (about 5
minutes) slot in agenda (maybe, for NGtrans W.G.). 
It will be a report of our trial at the IETF-43 terminal room.

In IETF-43, we, NTT, provided a 6bone connectivity from IETF43
terminal room to Japan, with the cooperation of Viagenie, Microsoft,
and WIDE project. NTT has a trans-paciffic IPv6 native link between
Tokyo, Japan and Cupertino, CA. U.S.A.  And we established a tunnel
between the terminal room and Cupertino during IETF-43. It was very
successful so that we could have a comfortable IPv6 connection.
My presentation will be a report of its results.

Is that OK ?

Regards,

----------------------------------
Kenji OTA < [email-masked] >
NTT Software Labs. in Tokyo, Japan